Issue 117404 - re-introduce colors by issue types in BZ queries and suppress text-decoration: line-through
Summary: re-introduce colors by issue types in BZ queries and suppress text-decoration...
Status: ACCEPTED
Alias: None
Product: Infrastructure
Classification: Infrastructure
Component: Bugzilla (show other issues)
Version: current
Hardware: All All
: P3 Normal (vote)
Target Milestone: ---
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-03-16 15:17 UTC by eric.savary
Modified: 2013-02-07 21:42 UTC (History)
2 users (show)

See Also:
Issue Type: ENHANCEMENT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description eric.savary 2011-03-16 15:17:32 UTC
1) In IZ, queries used to show colors by issue types.
Please re-introduce this feature:
- Defects: black
- Enhancements: blue
- Features: magenta? (though could be like Enhancement)
- Patches: green

It was saving time focusing on what one is looking for.

2) suppress line-through for closed issues.
Though I know it's a typical BZ formatting to have closed bugs stroke through, it makes issues titles very hard to read.
Please use "color: grey;" instead:
- It's a common way to express "disabled"
- as tested, "grey" is still readable on ".bz_row_odd {background: #F7F7F7;}"... ;)
Comment 1 bernd.eilers 2011-03-16 17:18:30 UTC
bei->es: for the issue types are we talking about foreground color or background color?

There´s one additional type you´ve forgot: TASK.

Using color: grey for closed instead of strike through would be possible.
Comment 2 eric.savary 2011-03-16 19:51:55 UTC
- Yes, foreground color.
- for "Task" I propose "teal" (#008080): still dark enough to be readable without creating a confusion with other colors or beeing "flashy".
Comment 3 bernd.eilers 2011-03-18 17:00:05 UTC
taking ownership + started
Comment 4 stx123 2011-03-23 16:27:17 UTC
Reset QA Contact to new default
Comment 5 Oliver-Rainer Wittmann 2012-06-13 12:18:30 UTC
getting rid of value "enhancement" for field "severity".
For enhancement the field "issue type" shall be used.